=== debian/changelog ===
sp-response-time (0.0.8) unstable; urgency=low

  * Licensing and documentation cleanup. Fixes: NB#83749
  * Maintainer information has been updated.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 10 Apr 2008 09:46:09 +0300

sp-response-time (0.0.7) unstable; urgency=low

  * Fixed some Lintian complaints.
  * Added missing build-dependency for libxtst-dev

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 30 Jan 2008 15:28:18 +0200

sp-response-time (0.0.6) unstable; urgency=low

  * Minor changes into debian/rules, debian/control and autogen.sh to
    make package build correctly and build dependencies go correctly.
  * Fixed bug in timestamp representation, milliseconds were printed out
    incorrectly when millisecond part was smaller than 100. This had no
    impact on response time values, only timestamps were printed out
    incorrectly.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 22 Jul 2005 15:40:20 +0300

sp-response-time (0.0.5) unstable; urgency=low

  * Fixed timestamp representation.
  * Fixed timestamp translation bugs between timeval and X server time
    translations.
  * Fixed warnings comming from record.c and damage.c.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 30 May 2005 14:51:15 +0300

sp-response-time (0.0.4) unstable; urgency=low

  * Fixing bug related to timestamps. Still timestamps are little bit
    unconsistent now, but response time is calculated correctl and wait
    time works as it should.
  * Fixed application signal handling and closing.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 27 May 2005 11:18:59 +0300

sp-response-time (0.0.3) unstable; urgency=low

  * Some fixes for signal handling and added support for USR1 and USR2.
  * Log format changed to more computer friendly.
  * Bigger fixes to internal parts of logging.
  * Added command line option for defining log output file.
  * Fixed analyser to see also update times which take less than 1ms.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 29 Apr 2005 16:40:36 +0300

sp-response-time (0.0.2-2) unstable; urgency=low

  * Rename of package to sp-response-time.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 22 Apr 2005 10:34:19 +0300

responsetime (0.0.2-1) unstable; urgency=low

  * Added patch from Guillem Jover <guillem.jover@nokia.com>
  * Added support for commandline options.
  * Fix logging more consistent and clean log format.
  * Support for keyboard events.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri,  8 Apr 2005 20:25:55 +0300

responsetime (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  7 Apr 2005 13:16:33 +0300
