=== debian/control ===
Source: sp-response-time
Priority: optional
Section: devel
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libxdamage-dev, libxtst-dev, pkg-config, libpopt-dev, automake1.7, autoconf, libtool
Standards-Version: 3.6.0

Package: sp-response-time
Section: devel
Architecture: any
Depends: ${shlibs:Depends}
Description: Application for monitoring UI response times
 This application monitors keyboard and mouse/touchscreen events and
 calculates how long it takes when updates on the screen are done.
 This tool is designed for giving support on performance analysis when
 calculating UI response times against some performance requirements.
