=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	
	./autogen.sh
	export XLIBS_FLAGS="-I/usr/X11R6/include -I/usr/local/kx/include"
	export XLIBS_LIBS="-lXtst -lXext -lXdamage -lXfixes -lX11 -ldl   -lpthread -lpopt -L/usr/X11R6/lib"
	./configure --prefix=/usr
	
	touch configure-stamp

build: build-stamp
build-stamp: configure
	dh_testdir
	
	$(MAKE)
	
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	-$(MAKE) clean
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	$(MAKE) install DESTDIR=$(CURDIR)/debian/sp-response-time

binary-indep: build install
# Nothing to do.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installinfo
#	dh_undocumented
	dh_installman man/sp-response-time.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
