## sp-response-time 0.1.1.m5

=== debian/changelog ===
sp-response-time (0.1.1.m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix .m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Fri, 13 Mar 2009 15:13:24 +0200

sp-response-time (0.1.1) unstable; urgency=low

  * The changes introduced in 0.1.0 caused an older bug to become visible.
  * Be more informative when DISPLAY is unset.
  * Fixes: NB#88966 - sp-response-time needs to output also first screen
    update timestamp

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 13 Mar 2009 13:46:23 +0200

sp-response-time (0.1.0) unstable; urgency=low

  * Fixed a crash in the error logging code.
  * Now sp-response-time also reports the first screen update after user
    event.
  * Documentation was updated to match the new features.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 17 Oct 2008 10:08:38 +0300
