=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_testroot
 	rm -f build-stamp
 	
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	
 	dh_clean
